/* utliity classes */
.padding {
  padding-left: 100px !important;
  padding-right: 100px !important;
}

.sectionHeading{
  text-align: center;
  font-family: king;
  color: var(--black);
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;
  font-size: 56px;
  font-style: normal;
  font-weight: bold;
  line-height: 66px
}


@media screen and (max-width: 996px) {
  .padding {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
}
@media screen and (max-width: 767px) {
  .padding {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
}
